Page 58 of 58

Re: Nekoware-current

Posted: Sun Oct 31, 2010 11:06 pm
by jirka
nekonoko wrote: but since it was requested - neko_seamonkey-1.1.19.tardist is now in /beta.


Many thanks. The 1.1.19 works for me.

Re: Nekoware-current

Posted: Mon Nov 01, 2010 6:24 am
by Zerolapse
nekonoko wrote:Awesome, thanks!


You're quite welcome, but more importantly thank you for everything that you do.

-Jesse

Re: Nekoware-current

Posted: Thu Dec 02, 2010 6:16 am
by gerard
If you are looking for a small, secure and fast ftp server that also does ftps, neko_vsftpd is now in /beta. Let me know if there are any problems with the tardist.
Best,

gerard

Re: Nekoware-current

Posted: Wed Dec 08, 2010 5:57 pm
by Tabalabs
Little problem here, any help?

I'm trying to download the neko_gtk+-2.10.14.tardist from **all** the mirrors, and it always stops at 87%, 26.62MB.
What is happening? I tried all the avaiable mirrors. Thanks a lot! :)

Re: Nekoware-current

Posted: Sat May 28, 2011 7:31 am
by Rincewind
I wanted to upload a new version of the neko_git package, but I was unable to log into ftp.nekochan.net. Is there a new place to upload stuff?

Thanks,
Christoph

Re: Nekoware-current

Posted: Sat May 28, 2011 9:22 am
by nekonoko
Rincewind wrote:I wanted to upload a new version of the neko_git package, but I was unable to log into ftp.nekochan.net. Is there a new place to upload stuff?


The ftpd just needed to be restarted.

Re: Nekoware-current

Posted: Sat May 28, 2011 9:49 am
by Rincewind
Thank you very much! Now it works again and I uploaded neko_git-1.7.5.3.tardist.

It would be very nice if I would get some response from users which use package if everything is ok or what kind of problem you have with package so that I can try to correct it :D

Best regards,
Christoph

Re: Nekoware-current

Posted: Sat May 28, 2011 1:46 pm
by ianj
I just uploaded a neko_vim-7.3 package to incoming.

I built this one without GUI support, but if there is demand, I can build another one with GTK enabled.

Re: Nekoware-current

Posted: Sat May 28, 2011 9:49 pm
by hamei
Could we bring lcms-1.14 back from the archives ? Apparently there are compatibility problems between lcms and lcms2, some programs using lcms as a dependency need lcms v1.

thanks

Re: Nekoware-current

Posted: Sat Jun 04, 2011 1:08 am
by Rincewind
Just uploaded neko_git-1.7.5.4.tardist.

Best regards,
Christoph